data:
  activityKind:
    description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Допоміжна діяльність у рослинництві
    id: '01.61'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Веб-портали
    id: '63.12'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Купівля та продаж власного нерухомого майна
    id: '68.10'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Діяльність у сфері зв'язків із громадськістю
    id: '70.21'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Діяльність у сфері фотографії
    id: '74.20'
    scheme: КВЕД
  - description: Надання послуг перекладу
    id: '74.30'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Комплексне обслуговування об'єктів
    id: '81.10'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03056'
    streetAddress: Україна, 03056, місто Київ, вул.Борщагівська, будинок 154, офіс
      110
  founders:
  - address:
      countryName: Україна
      postalCode: '65026'
      streetAddress: Україна, 65026, Одеська обл., місто Одеса, ВУЛИЦЯ ГРЕЦЬКА, будинок
        44, офіс 304
    capital: 1000
    code: '40219780'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АРХІЗЕМ"
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '65026'
      streetAddress: Україна, 65026, Одеська обл., місто Одеса, ВУЛИЦЯ ГРЕЦЬКА, будинок
        44, офіс 304
    capital: 4500
    code: '41307694'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АРХІЗЕМ  ГЕО"
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04050'
      streetAddress: Україна, 04050, місто Київ, ВУЛИЦЯ СІЧОВИХ СТРІЛЬЦІВ, будинок
        77, офіс 612
    capital: 4500
    code: '41743609'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АРХІЗЕМ КИЇВ"
    role: 4
    role_text: засновник
  identification:
    id: '44319519'
    legalName: КОНСОРЦІУМ "ЗЕМЛЕВПОРЯДНИЙ СОЮЗ"
    scheme: UA-EDR
  management: Загальні збори учасників; Директор
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f42403a69cf841949442416d5f5c5460
  sourceDate: '2022-10-24T07:03:15+00:00'
  sourceRequests:
  - req-7cd23a31-de80-415d-8b69-9d868b50e74e
  version: 2.0.0
